VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "clsPageBreaks"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Attribute VB_Ext_KEY = "SavedWithClassBuilder6" ,"Yes"
Attribute VB_Ext_KEY = "Top_Level" ,"Yes"
Option Explicit

Private colPageBreaks As Collection


Public Sub Add()
    colPageBreaks.Add "pbr"
    CQueue.Add objTypePageBreak, Count
End Sub

Public Property Get Count() As Integer
    Count = colPageBreaks.Count
End Property

Private Sub Class_Initialize()
    Set colPageBreaks = New Collection
End Sub

Private Sub Class_Terminate()
    Set colPageBreaks = Nothing
End Sub
